@font-face {
    font-family: 'ubuntu';
    src: url('/fonts/ubuntu-titling.woff2') format('woff2'),
        url('/fonts/ubuntu-titling.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-Regular.woff2') format('woff2'),
        url('/fonts/Quicksand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-Bold.woff2') format('woff2'),
        url('/fonts/Quicksand-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-BoldItalic.woff2') format('woff2'),
        url('/fonts/Quicksand-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand Dash';
    src: url('/fonts/QuicksandDash-Regular.woff2') format('woff2'),
        url('/fonts/QuicksandDash-Regular.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-Italic.woff2') format('woff2'),
        url('/fonts/Quicksand-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-Light.woff2') format('woff2'),
        url('/fonts/Quicksand-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('/fonts/Quicksand-LightItalic.woff2') format('woff2'),
        url('/fonts/Quicksand-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
